<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'se', version '3.1'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Dus leat sisaaddimat maid fertet geahččat.';
$string['addattempt'] = 'Divtte ođđasit geahččalit';
$string['addnewattempt'] = 'Lasit ođđa geahččaleami';
$string['addnewattempt_help'] = 'Don leat ráhkadeamen ođđa, guoros sisaaddima mainna sáhtát bargat.';
$string['addnewattemptfromprevious'] = 'Lasit ođđa geahččaleami mannan sisaaddima vuođul';
$string['addnewattemptfromprevious_help'] = 'Dát kopiere sisdoalu sisdoalu iežat ovddit sisaaddimis ođđa sisaaddimii mainna sáhtát viidáseappot bargat.';
$string['addsubmission'] = 'Lasit sisaaddima';
$string['allowsubmissions'] = 'Divtte geavaheaddji joatkit sáddet sisa vástádusaid dán sisaaddimii.';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Dieđut sisaaddima ja sisaaddinskovi birra leat dáppe: <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'Dohkket sisasáddemiid dáin';
$string['allowsubmissionsfromdate_help'] = 'Jus dát funkšuvdna lea aktiverejuvvon, de studeanttat eai sáhte addit bargobihtáid ovdal dán dáhtona. Jus dat lea deaktiverejuvvon, de studeanttat sáhttet vajot sáddet sisa.';
$string['allowsubmissionsfromdatesummary'] = 'Dát sisaaddinbargobihttá dohkkeha sisaaddimiid mat bohtet dáppe: <strong>{$a}</strong>';
$string['allowsubmissionsshort'] = 'Dohkket sisasáddema rievdadeami';
$string['alwaysshowdescription'] = 'Čájet álo čilgehusa';
$string['applytoteam'] = 'Bija árvosániid ja máhcahagaid gusto olles jovkui';
$string['assign:addinstance'] = 'Lasit ođđa sisaaddima';
$string['assign:editothersubmission'] = 'Redigere eará studeantta sisaaddima';
$string['assign:exportownsubmission'] = 'Eksportere iežat sisaaddima';
$string['assign:grade'] = 'Bargobihttá árvosániiguin';
$string['assign:grantextension'] = 'Atte maŋideami';
$string['assign:managegrades'] = 'Ovdagihtiičájet ja almmut árvosániid';
$string['assign:receivegradernotifications'] = 'Vuostáiváldde dieđuid sisaaddimiid birra maidda leat biddjon árvosánit';
$string['assign:releasegrades'] = 'Almmut árvosániid';
$string['assign:revealidentities'] = 'Čájet studeantta identitehta';
$string['assign:reviewgrades'] = 'Čájet árvosániid ovdagihtii';
$string['assign:submit'] = 'Sádde bargobihttávástádusa sisa';
$string['assign:view'] = 'Geahča bargobihtá';
$string['assign:viewblinddetails'] = 'Čájet geavaheaddji identitehta go anonyma divvun lea aktiverejuvvon.';
$string['assign:viewgrades'] = 'Geahča árvosániid';
$string['assignfeedback'] = 'Máhcahatmodula';
$string['assignfeedbackpluginname'] = 'Máhcahatmodula';
$string['assignmentisdue'] = 'Sisaaddima áigemearri';
$string['assignmentmail'] = '{$a->grader} lea almmuhan máhcahaga du sisaaddimii \'{$a->assignment}\'. Sáhtát geahččat máhcahaga dáppe: {$a->url}';
$string['assignmentmailhtml'] = '<p>{$a->grader} lea almmuhan máhcahaga du sisaaddimii \'<i>{$a->assignment}</i>\'</p> <p> Sáhtát geahččat máhcahaga dáppe <a href="{$a->url}">her</a>.</p>';
$string['assignmentmailsmall'] = '{$a->grader} lea almmuhan máhcahaga du sisaaddimii \'{$a->assignment}\'. Dat lea lasihuvvon du sisaaddimii.';
$string['assignmentname'] = 'Bargonamma';
$string['assignmentplugins'] = 'Bargobihttámodulat';
$string['assignmentsperpage'] = 'Galle bargobihtá juohke siiddus';
$string['assignsubmission'] = 'Sisasáddenmodula';
$string['assignsubmissionpluginname'] = 'Sisasáddenmodula';
$string['attemptheading'] = 'Geahččaleapmi {$a->attemptnumber}: {$a->submissionsummary}';
$string['attempthistory'] = 'Ovddeš geahččaleamit';
$string['attemptnumber'] = 'Gallát geahččaleapmi';
$string['attemptreopenmethod'] = 'Geahččaleapmi rahppon fas';
$string['attemptreopenmethod_manual'] = 'Manuálalaččat';
$string['attemptreopenmethod_none'] = 'Ii goassige';
$string['attemptreopenmethod_untilpass'] = 'Dohkket ođđa geahččaleami dassái go sisaaddin lea cevzojuvvon';
$string['attemptsettings'] = 'Geahččalanválljejumit';
$string['availability'] = 'Beasatlašvuohta';
$string['backtoassignment'] = 'Ruovttoluotta sisaaddimii';
$string['batchoperationconfirmaddattempt'] = 'Dohkket vel ovtta geahččaleami válljejuvvon sisaaddimiin?';
$string['batchoperationconfirmdownloadselected'] = 'Viečča válljejuvvon sisaaddimiid?';
$string['batchoperationconfirmgrantextension'] = 'Addit maŋideami buot válljejuvvon sisaaddimiidda?';
$string['batchoperationconfirmlock'] = 'Galget go buot válljejuvvon sisaaddimat lohkkaduvvot?';
$string['batchoperationconfirmreverttodraft'] = 'Rievdadit válljejuvvon sisaaddimii álgočálusin?';
$string['batchoperationconfirmsetmarkingallocation'] = 'Almmut bargobihtáid juohkima buot válljejuvvon sisaaddimiin?';
$string['batchoperationconfirmsetmarkingworkflowstate'] = 'Almmut bargojođu stáhtusa árvvoštallat buot válljejuvvon sisaaddimiid?';
$string['batchoperationconfirmunlock'] = 'Rahpat válljejuvvon sisaaddimiid?';
$string['batchoperationlock'] = 'lohkkat sisasáddemiid';
$string['batchoperationreverttodraft'] = 'Máhcat sisasáddemii álgočálusin';
$string['batchoperationsdescription'] = 'Válljejuvvon...';
$string['batchoperationunlock'] = 'raba sisasáddemiid';
$string['batchsetallocatedmarker'] = 'Almmut árvvoštallama juohkima {$a} válljejuvvon geavaheaddjái.';
$string['batchsetmarkingworkflowstateforusers'] = 'Almmut árvvoštallanjođu stáhtusa {$a} válljejuvvon geavaheaddjái.';
$string['blindmarking'] = 'Anonyma árvosátnebidjan';
$string['blindmarking_help'] = 'Anonyma árvosátnebidjan čiehká studeanttaid identitehtaid sutnje gii bidjá árvosániid. Anonyma árvobidjama válljemat lohkkaduvvojit go sisaaddin dahje árvosátni lea gárvvis dán bargobihtás.';
$string['blindmarkingenabledwarning'] = 'Anonyma árvosátnebidjan lea aktiverejuvvon dán aktivitehtas';
$string['changefilters'] = 'Rievdat filtariid';
$string['changeuser'] = 'Rievdat geavaheaddji';
$string['choosegradingaction'] = 'Árvobidjama doaibma';
$string['choosemarker'] = 'Vállje…';
$string['chooseoperation'] = 'Vállje doaimma';
$string['clickexpandreviewpanel'] = 'Coahkkal stuoridit geahčadanpanela';
$string['collapsegradepanel'] = 'Unnit árvosátnepanela';
$string['collapsereviewpanel'] = 'Unnit geahčadanpanela';
$string['comment'] = 'Kommentára';
$string['completionsubmit'] = 'Studeanta ferte sáddet sisa juoga dán aktivitehtii vai ollašuhttá dan.';
$string['configshowrecentsubmissions'] = 'Buohkat sáhttet oaidnit mearkkašemiid sisaaddimiidda maŋimuš aktivitehtaraporttain.';
$string['confirmbatchgradingoperation'] = 'Leat go sihkar ahte don áiggut {$a->operation} {$a->count} studentii?';
$string['confirmsubmission'] = 'Leat go sihkar ahte don áiggut sáddet iežat barggu árvvoštallamii? Dalle it sáhte šat dan rievdadit.';
$string['conversionexception'] = 'Ii sáhttán konverteret sisaaddima. Spiehkastat lei: {$a}.';
$string['couldnotconvertgrade'] = 'Ii sáhtten konverteret sisaaddinárvosáni geavaheaddjái {$a}.';
$string['couldnotconvertsubmission'] = 'Ii sáhtten konverteret sisaaddima geavaheaddjái {$a}.';
$string['couldnotcreatecoursemodule'] = 'Ii sáhttán ráhkadit kursamodula';
$string['couldnotcreatenewassignmentinstance'] = 'Ii sáhttán ráhkadit ođđa sisaaddininstánssa.';
$string['couldnotfindassignmenttoupgrade'] = 'Ii sáhttán gávdnat boares sisaaddininstánssa man sáhttá ođasmahttit.';
$string['currentattempt'] = 'Dát leat {$a}. geahččaleapmi.';
$string['currentattemptof'] = 'Dát lea {$a->attemptnumber}. geahččaleapmi. ( {$a->maxattempts} geahččaleami dohkkehuvvon ).';
$string['currentgrade'] = 'Dálá árvosátni árvosátnegirjjis';
$string['cutoffdate'] = 'Sisaaddima maŋimuš dáhton';
$string['cutoffdate_help'] = 'Jus dát funkšuvdna geavahuvvo, de sisaaddin ii dohkket sáddemiid dán dáhtona maŋŋá jus ii leat maŋideapmi.';
$string['cutoffdatecolon'] = 'Loahpahan-dáhton: {$a}';
$string['defaultsettings'] = 'Sisaaddinmodula standárdaválljemat';
$string['defaultsettings_help'] = 'Dát válljemat mearridit standárdaválljemiid buot ođđa sisaaddimiidda';
$string['defaultteam'] = 'Standárdajoavku';
$string['deleteallsubmissions'] = 'Sihko buot sisaaddimiid';
$string['description'] = 'Čilgehus';
$string['downloadall'] = 'Viečča buot sáddemiid';
$string['downloadasfolders'] = 'Viečča sisaaddimiid sierra máhpaide';
$string['downloadselectedsubmissions'] = 'Viečča válljejuvvon sisaaddimiid';
$string['duedate'] = 'Sisaaddináigemearri';
$string['duedatecolon'] = 'Áigemearri: {$a}';
$string['duedateno'] = 'Ii leat sisaaddináigemearri';
$string['duedatereached'] = 'Dán sisaaddima áigemearri lea dievvan.';
$string['editaction'] = 'Doaimmat...';
$string['editattemptfeedback'] = 'Redigere árvosáni ja máhcahaga {$a}. geahččaleapmái.';
$string['editingpreviousfeedbackwarning'] = 'Don leat redigeremin ovddeš geahččaleami máhcahaga. Dát geahččaleapmi lea {$a->attemptnumber}. geahččaleapmi {$a->totalattempts} geahččaleamis.';
$string['editingstatus'] = 'Redigeremin stáhtusa';
$string['editsubmission'] = 'Redigere sisaaddima';
$string['enabled'] = 'Aktiverejuvvon';
$string['errornosubmissions'] = 'Eai gávdno sisaaddimat maid sáhttá viežžat';
$string['errorquickgradingvsadvancedgrading'] = 'Árvosánit eai vurkejuvvon danne go dát sisaaddimis leat ovdánan árvosátnebidjamat.';
$string['errorrecordmodified'] = 'Árvosánit eai vurkejuvvon danne go muhtun lea rievdadan ovtta dahje eanet merkošiid dan rájes go don rahpet siiddu.';
$string['eventallsubmissionsdownloaded'] = 'Buot sisaaddimat leat vižžojuvvon.';
$string['eventassessablesubmitted'] = 'Sisaaddin lea sáddejuvvon sisa.';
$string['eventbatchsetmarkerallocationviewed'] = 'Automáhtalaš árvosátnebidjama válljemat čájehuvvon';
$string['eventbatchsetworkflowstateviewed'] = 'Automáhtalaš bargojođu válljemat čájehuvvon';
$string['eventextensiongranted'] = 'Lea addojuvvon maŋideapmi.';
$string['eventfeedbackupdated'] = 'Feedback ođasmahttojuvvon';
$string['eventfeedbackviewed'] = 'Feedback čájehuvvon';
$string['eventgradingformviewed'] = 'Árvvoštallanskovvi čájehuvvon';
$string['eventgradingtableviewed'] = 'Árvvoštallantabealla čájehuvvon';
$string['eventidentitiesrevealed'] = 'Buot identitehtat leat almmostahttojuvvon';
$string['eventmarkerupdated'] = 'Bargobihttájuohkin lea ođasmahttojuvvon';
$string['eventrevealidentitiesconfirmationpageviewed'] = 'Geavaheaddjiidentitehtaid almmostahttima duođaštussiidu čájehuvvon';
$string['eventstatementaccepted'] = 'Geavaheaddji lea dohkkehan sisaaddincealkámuša';
$string['eventsubmissionconfirmationformviewed'] = 'Sisaaddinskovi duođaštussiidu čájehuvvon';
$string['eventsubmissioncreated'] = 'Sisaaddin ráhkaduvvon';
$string['eventsubmissionformviewed'] = 'Sisaaddinskovvi čájehuvvon';
$string['eventsubmissiongraded'] = 'Lea biddjon árvosátni sisaaddimii.';
$string['eventsubmissionlocked'] = 'Sisaaddin lea lohkkaduvvon geavaheaddjái';
$string['eventsubmissionstatusupdated'] = 'Sisaaddinstáhtus lea ođasmahttojuvvon';
$string['eventsubmissionstatusviewed'] = 'Sisaaddinstáhtus lea gehččojuvvon.';
$string['eventsubmissionunlocked'] = 'Sisaaddin lea rahppojuvvon geavaheaddjái.';
$string['eventsubmissionupdated'] = 'Geavaheaddji lea vurken sisaaddima';
$string['eventsubmissionviewed'] = 'Sisaaddin gehččojuvvon';
$string['eventworkflowstateupdated'] = 'Árvvoštallanjođu stáhtus ođasmahttojuvvon.';
$string['expandreviewpanel'] = 'Stuorit geahčadanpanela';
$string['extensionduedate'] = 'Guhkideami áigemearri';
$string['extensionnotafterduedate'] = 'Guhkideami áigemearri ferte leat maŋŋá dábálaš áigemeari.';
$string['extensionnotafterfromdate'] = 'Guhkideami áigemearri ferte leat maŋŋá sisaaddimiid rahpanbeaivvi.';
$string['feedback'] = 'Máhcahat';
$string['feedbackavailablehtml'] = '{$a->username} lea almmuhan máhcahagaid du sisaaddimii \'<i>{$a->assignment}</i>\'<br /><br /> Don sáhtát lohkat máhcahaga <a href="{$a->url}">dáppe</a>.';
$string['feedbackavailablesmall'] = '{$a->username} lea čállán máhcahaga sisaaddimii \'{$a->assignment}\\';
$string['feedbackavailabletext'] = '{$a->username} lea čállán máhcahaga sisaaddimii \'{$a->assignment}\' Don sáhtát lohkat máhcahaga dáppe: {$a->url}';
$string['feedbackplugin'] = 'Máhcahatmodula';
$string['feedbackpluginforgradebook'] = 'Máhcahagaid modula mii sáhttá sirdit kommentáraid árvosátnegirjái.';
$string['feedbackpluginforgradebook_help'] = 'Dušše máhcahatmodula sáhttá sirdit máhcahagaid árvosátnegirjái.';
$string['feedbackplugins'] = 'Máhcahatmodulat';
$string['feedbacksettings'] = 'Máhcahatválljemat';
$string['feedbacktypes'] = 'Máhcahattiippat';
$string['filesubmissions'] = 'Fiilasisasáddemat';
$string['filter'] = 'Filttar';
$string['filternone'] = 'Ii leat filttar';
$string['filternotsubmitted'] = 'Ii leat addojuvvon';
$string['filterrequiregrading'] = 'Ii leat árvvoštallojuvvon vel';
$string['filtersubmitted'] = 'Addojuvvon';
$string['gradeabovemaximum'] = 'Árvosátni ferte leat unnit go dahje seamma go {$a}.';
$string['gradebelowzero'] = 'Árvosátni ferte leat stuorát go dahje seamma go nulla.';
$string['gradecanbechanged'] = 'Árvosátni sáhttá rievdaduvvot';
$string['gradechangessaveddetail'] = 'Rievdadusat árvvoštallamis ja máhcahagas vurkejuvvojedje';
$string['graded'] = 'Árvosátni biddjon';
$string['gradedby'] = 'Árvvoštalli';
$string['gradedon'] = 'Árvvoštallon';
$string['gradelocked'] = 'Dát árvosátni lea lohkkaduvvon dahje bajilstivrejuvvon árvosátnegirjjis.';
$string['gradeoutof'] = 'Árvosátni {$a} vejolaš árvosánis.';
$string['gradeoutofhelp'] = 'Árvosátni';
$string['gradeoutofhelp_help'] = 'Čále studeantta sisaaddima árvosáni dása. Sáhtát geavahit desimálaid jus háliidat.';
$string['gradersubmissionupdatedhtml'] = '{$a->username} lea ođasmahttán iežas sisaaddima <i>\'{$a->assignment}\' {$a->timeupdated}</i><br /><br /> Dat lea <a href="{$a->url}">dál oaidnin láhkai neahttabáikkis</a>.';
$string['gradersubmissionupdatedsmall'] = '{$a->username} lea ođasmahttán iežas vástádusa sisaaddimis {$a->assignment}.';
$string['gradersubmissionupdatedtext'] = '{$a->username} lea ođasmahttán iežas sisaaddima dás: \'{$a->assignment}\' {$a->timeupdated} Dat oidno dáppe: {$a->url}';
$string['gradestudent'] = 'Atte árvosáni studentii: (id={$a->id}, fullname={$a->fullname}).';
$string['gradeuser'] = 'Árvosátni {$a}';
$string['grading'] = 'Árvosátnebidjan';
$string['gradingchangessaved'] = 'Árvosátnerievdadusat vurkejuvvojedje';
$string['gradingmethodpreview'] = 'Árvosátnebidjama eavttut';
$string['gradingoptions'] = 'Válljemat';
$string['gradingstatus'] = 'Árvosátnebidjanstáhtus';
$string['gradingstudent'] = 'Atte studentii árvosáni';
$string['gradingsummary'] = 'Árvosániid bajilgovva';
$string['grantextension'] = 'Atte guhkideami';
$string['grantextensionforusers'] = 'Atte guhkideami {$a} studentii';
$string['groupsubmissionsettings'] = 'Joavkosisaaddimiid válljemat';
$string['hiddenuser'] = 'Oasseváldi';
$string['hideshow'] = 'Čiega/čájet';
$string['instructionfiles'] = 'Bagadanfiillat';
$string['introattachments'] = 'Lassifiillat';
$string['introattachments_help'] = 'Lassiifiillaid maid áigu geavahit sisaaddimis, omd. vástádusmála, sáhttá lasihit. Viežžanliŋkkat čájehuvvojit sisaaddima čilgehusa vuolde.';
$string['invalidfloatforgrade'] = 'Almmuhuvvon árvosátni ii lean áddehahtti: {$a}';
$string['invalidgradeforscale'] = 'Almmuhuvvon árvosátni ii leat gustovaš gustojeaddji skálás.';
$string['lastmodifiedgrade'] = 'Maŋimuš rievdaduvvon (árvosátni)';
$string['lastmodifiedsubmission'] = 'Maŋimuš rievdaduvvon (sisasádden)';
$string['latesubmissions'] = 'Maŋŋonan sisaaddimat';
$string['latesubmissionsaccepted'] = 'Dohkkehuvvo gitta {$a}';
$string['loading'] = 'Viežžamin…';
$string['locksubmissionforstudent'] = 'Heađuš eanet sisaaddimiid dán studeanttas: (id={$a->id}, fullname={$a->fullname}).';
$string['locksubmissions'] = 'Lohkkat sisasáddemiid';
$string['manageassignfeedbackplugins'] = 'Hálddaš sisaaddimiid máhcahatmodulaid';
$string['manageassignsubmissionplugins'] = 'Hálddaš sisaaddimiid sisasáddenmodulaid';
$string['marker'] = 'Árvosátnebiddji';
$string['markerfilter'] = 'Divvunfilttar';
$string['markerfilternomarker'] = 'Ii merkejuvvon';
$string['markingallocation'] = 'Geavat bargojuohkima árvvoštallamii';
$string['markingallocation_help'] = 'Go dát lea aktiverejuvvon, de dáinna válljemiin sáhttá individuálalaččat juohkit studeanttaide árvosátnebiddjiide. Dát gáibida ahte árvvoštallama bargojohtu lea aktiverejuvvon.';
$string['markingworkflow'] = 'Geavat bargojođu árvosátnebidjamii';
$string['markingworkflow_help'] = 'Jus lea aktiverejuvvon, de árvvoštallan dáhpáhuvvá oassin bargojođus ovdal go almmuhuvvo studeanttaide. Dáinna lágiin sáhttá máŋgii árvvoštallat bargguid, ja loahpalaš árvvoštallan almmuhuvvo studeanttaide oktanaga.';
$string['markingworkflowstate'] = 'Bargojođu stáhtus';
$string['markingworkflowstateinmarking'] = 'Divvumin';
$string['markingworkflowstateinreview'] = 'Árvvoštallojuvvo';
$string['markingworkflowstatenotmarked'] = 'Ii árvvoštallojuvvon';
$string['markingworkflowstatereadyforrelease'] = 'Gearggus almmuhit';
$string['markingworkflowstatereadyforreview'] = 'Árvosátnebidjan ollašuhtton';
$string['markingworkflowstatereleased'] = 'Almmuhuvvon';
$string['maxattempts'] = 'Gallii sáhttá geahččalit';
$string['maxgrade'] = 'Alimus árvosátni';
$string['maxperpage'] = 'Gallii beassá eanemusat sáddet sisa juohke siiddus';
$string['messageprovider:assign_notification'] = 'Sisaaddindieđiheamit';
$string['modulename'] = 'Sisaaddin';
$string['modulename_help'] = 'Aktivitehtamodulain "Sisaaddin" sáhttá oahpaheaddji almmuhit bargobihtáid, čohkket studeanttaid bargguid ja bidjat árvosániid ja máhcahagaid. Studeanttat galget sáddet buotlágan digitála fiillaid, ovdamearkka dihtii teakstagieđahallandokumeanttaid, rehkenastinárkkaid, govaid, dahje jietna- ja videofiillaid. Molssaeaktun, dahje daid lassin, sáhttá sisaaddin gáibidit ahte studeanttat čállet njuolgga teakstagieđahallanprográmmii. Sisaaddimiid sáhttá maiddái geavahit muittuhit studeanttaid gerget praktihkalaš bargguid mat eai leat neahtas, ja mat eai gáibit digitála fiillaid, ovdamearkka dihtii dáidda ja duoji bargobihttá. Studeanttat sáhttet sáddet bargguid individuálalaččat dahje joavkomiellahttun. Go sisaaddimat geahčaduvvojit, de sáhttet oahpaheaddjit čállit daidda máhcahagaid ja kommentáraid ja bidjat daidda fiillaid, omd. gárvves árvvoštallojuvvon sisaaddimiid, dokumeanttaid main leat kommentárat, dahje báddejuvvon jietnafiillaid main leat máhcahagat. Sisaaddimiid sáhttá árvvoštallat numeralaš dahje iešdefinerejuvvon árvobidjanmetodain, omd. rubrihkain. Loahpalaš árvosánit registrerejuvvojit árvosátnegirjái.';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'Sisaaddin';
$string['moreusers'] = '{$a} eanet...';
$string['multipleteams'] = 'Mielde eanet go ovtta joavkkus';
$string['multipleteamsgrader'] = 'Mielde eanet go ovtta joavkkus, dalle ii sáhte sáddet sisa maidege.';
$string['mysubmission'] = 'Mu sisaaddin:';
$string['newsubmissions'] = 'Sáddejuvvon barggut';
$string['noattempt'] = 'Ii oktage geahččaleapmi';
$string['nofiles'] = 'Eai leat fiillat.';
$string['nofilters'] = 'Eai leat filtarat';
$string['nograde'] = 'Ii makkárge árvosátni.';
$string['nolatesubmissions'] = 'Maŋŋonan sisaaddimat eai dohkkehuvvon';
$string['nomoresubmissionsaccepted'] = 'Dušše oasseváldiide geat leat ožžon maŋideami';
$string['noonlinesubmissions'] = 'Dát sisaaaddin ii gáibit ahte don galggat sáddet maidege sisa neajtas.';
$string['nosavebutnext'] = 'Boahtte';
$string['nosubmission'] = 'Ii mihkkege leat sáddejuvvon dán sisaaddimii.';
$string['nosubmissionsacceptedafter'] = 'Sisaaddimat eai dohkkehuvvo maŋŋá';
$string['noteam'] = 'Ii mielde ovttage joavkkus.';
$string['noteamgrader'] = 'Ii mielde ovttage joavkkus, nu ahte ii sáhte sáddet maidege.';
$string['notgraded'] = 'Ii árvvoštallojuvvon';
$string['notgradedyet'] = 'Ii vuos biddjon árvosátni';
$string['notifications'] = 'Dieđut';
$string['notsubmittedyet'] = 'Ii vuos addojuvvon';
$string['nousers'] = 'Ii oktage geavaheaddji';
$string['nousersselected'] = 'Ii oktage geavaheaddji válljejuvvon';
$string['numberofdraftsubmissions'] = 'Álgočálus';
$string['numberofparticipants'] = 'Oasseváldit';
$string['numberofsubmissionsneedgrading'] = 'Ferte árvvoštallojuvvot';
$string['numberofsubmittedassignments'] = 'Addojuvvon';
$string['numberofteams'] = 'Joavkkut';
$string['offline'] = 'Ii gáibiduvvo oktage sisaaddin neahtas';
$string['open'] = 'Rabas';
$string['outlinegrade'] = 'Árvosátni: {$a}';
$string['outof'] = '{$a->current} {$a->total}:s';
$string['overdue'] = '<font color="red">Sisaaddin lea maŋŋonan: {$a}</font>';
$string['page-mod-assign-view'] = 'Sisaaddinmodula váldosiidu ja sisaaddinsiidu';
$string['page-mod-assign-x'] = 'Buot siiddut bargobihttámodulas';
$string['paramtimeremaining'] = '{$a} vel';
$string['participant'] = 'Oasseváldit';
$string['pluginadministration'] = 'Sisaaddima hálddašeapmi';
$string['pluginname'] = 'Sisaaddin';
$string['preventsubmissionnotingroup'] = 'Gáibit joavkku vai sáhttá addit sisa';
$string['preventsubmissionnotingroup_help'] = 'Jus lea aktiverejuvvon, de oahppit geat eai leat dieđihuvvon ovttage jovkui, eai beasa sáddet sisa.';
$string['preventsubmissions'] = 'Heađuš geavaheaddji addit eanet vástádusaid dán sisaaddimii.';
$string['preventsubmissionsshort'] = 'Heađuš rievdadusaid sisaaddimiin';
$string['previous'] = 'Ovddit';
$string['quickgrading'] = 'Jođánis árvosátnebidjan';
$string['quickgrading_help'] = 'Jođánis árvosátnebidjan diktá du bidjat árvosániid (ja bohtosiid) njuolgga sisaaddintabellii. Jođánis árvosátnebidjan ii soaba ovdánan árvosátnebidjamiin, ii ge dat ávžžuhuvvo jus árvosátnebidjamis leat máŋga oahpaheaddji.';
$string['quickgradingchangessaved'] = 'Árvosátnerievdadusat vurkejuvvojedje';
$string['quickgradingresult'] = 'Jođánis árvosátnebidjan';
$string['recordid'] = 'Identifikáhtor';
$string['reopenuntilpassincompatiblewithblindmarking'] = 'Rabas gitta nagoda ii soaba anonyma divodemiin go árvosánit eai biddjo árvosátnegirjái ovdal go geavaheddjiid identitehta lea dihtosis.';
$string['requireallteammemberssubmit'] = 'Gáibit ahte buot joavkomiellahtut sáddejit sisa';
$string['requireallteammemberssubmit_help'] = 'Jus dát funkšuvdna lea aktiverejuvvon, de fertejit buot miellahtut studeantajoavkkus coahkkalit sádde-boalu dán sisaaddimis vai joavkosisaaddin galgá dohkkehuvvot sisaaddon. Jus dat lea deaktiverejuvvon, de joavkosisaaddin registrerejuvvon sisaaddojuvvon go muhtun miellahttu studeantajoavkkus coahkkala sádde-boalu.';
$string['requiresubmissionstatement'] = 'Gáibit ahte studeanttat galget dohkkehit sisaaddinjulggaštusa';
$string['requiresubmissionstatement_help'] = 'Gáibit ahte studeanttat galget dohkkehit sisaaddinjulggaštusa buot sisaaddimiidda dán barggus.';
$string['revealidentities'] = 'Čájet studeantaidentitehtaid';
$string['revealidentitiesconfirm'] = 'Leat go don sihkar ahte áiggut čájehit studeantaidentitehtaid dán sisaaddimis? Dán dagu it sáhte rievdadit. Seammás go studeantaidentitehtat leat čájehuvvon, de árvosánit mannet árvosátnegirjái.';
$string['reverttodraft'] = 'Máhcat sisaaddima álgočálus-stáhtusii';
$string['reverttodraftforstudent'] = 'Máhcat sisaaddima dán studeantta álgočállosii: (id={$a->id}, fullname={$a->fullname}).';
$string['reverttodraftshort'] = 'Máhcat sisaaddima álgočállosii';
$string['reviewed'] = 'Geahččan';
$string['saveallquickgradingchanges'] = 'Vurke buot rievdadusaid jođánis árvosátnebidjamis';
$string['saveandcontinue'] = 'Vurke ja joatkke';
$string['savechanges'] = 'Vurke rievdadusaid';
$string['savegradingresult'] = 'Árvosátni';
$string['savenext'] = 'Vurke ja čájet boahtte';
$string['savingchanges'] = 'Vurkemin rievdadusaid…';
$string['scale'] = 'Skálá';
$string['search:activity'] = 'Sisaaddin – aktivitehtadieđut';
$string['selectedusers'] = 'Válljejuvvon geavaheaddjit';
$string['selectlink'] = 'Vállje…';
$string['selectuser'] = 'Vállje {$a}';
$string['sendlatenotifications'] = 'Dieđit árvosátnebiddjiide maŋŋonan sisaaddimiid birra';
$string['sendlatenotifications_help'] = 'Jus dát funkšuvdna lea aktiverejuvvon, de árvosátnebiddjit (dábálaččat oahpaheaddjit) ožžot dieđu go studeanttat sáddejit vástádusa menddo maŋŋit. Dieđihanmetodaid sáhttá konfigureret.';
$string['sendnotifications'] = 'Dieđit árvosátnebiddjiide sisaaddimiid birra';
$string['sendnotifications_help'] = 'Jus dát funkšuvdna lea aktiverejuvvon, de árvosátnebiddjit (dábálaččat oahpaheaddjit) ožžot dieđu go studeanttat sáddejit vástádusa árrat, rivttes áigái ja maŋŋit. Dieđihanmetodaid sáhttá konfigureret.';
$string['sendstudentnotifications'] = 'Dieđit studeanttaide';
$string['sendstudentnotificationsdefault'] = 'Standárdaválljemat dieđihit studeanttaide';
$string['sendstudentnotificationsdefault_help'] = 'Mearrit standárdaválljemiid russenbovssas "Dieđit studeanttaide" árvosátneskovis';
$string['sendsubmissionreceipts'] = 'Sádde sisaaddinguitte studeanttaide';
$string['setmarkerallocationforlog'] = 'Almmut árvvoštallanjuohkima: (id={$a->id}, fullname={$a->fullname}, marker={$a->marker}).';
$string['setmarkingallocation'] = 'Almmut gii galgá árvvoštallat';
$string['setmarkingworkflowstate'] = 'Almmut árvvoštallanbargojođu muttu';
$string['setmarkingworkflowstateforlog'] = 'Almmut bargojođu muttu: (id={$a->id}, fullname={$a->fullname}, state={$a->state}).';
$string['settings'] = 'Sisaaddinválljemat';
$string['showrecentsubmissions'] = 'Čájet ođđaseamos sisaaddimiid';
$string['status'] = 'Stáhtus';
$string['studentnotificationworkflowstateerror'] = 'Automáhtalaš bargojođu stáhtus ferte leat "Almmuhuvvon" vai studeanttat galget oažžut dieđu.';
$string['submission'] = 'Sisaaddin';
$string['submissioncopiedhtml'] = '<p>Don leat ráhkadan kopiija iežat ovddeš bargobihttávástádusas \'<i>{$a->assignment}</i>\'</p> <p> Don sáhtát geahččat stáhtusa iežat <a href="{$a->url}">sisaaddimis</a>.</p>';
$string['submissioncopiedsmall'] = 'Don leat ráhkadan kopiija iežat ovddeš bargobihttávástádusas {$a->assignment}';
$string['submissioncopiedtext'] = 'Don leat ráhkadan kopiija iežat ovddeš bargobihttávástádusas \'{$a->assignment}\' Don sáhtát geahččat stáhtusa iežat sisaaddimis: {$a->url}';
$string['submissioneditable'] = 'Studeanttat sáhttet redigeret dán sisaaddima';
$string['submissionempty'] = 'Ii mihkkege sáddejuvvon';
$string['submissionlog'] = 'Studeanta: {$a->fullname}, Stáhtus: {$a->status}';
$string['submissionmodified'] = 'Dus leat jo sisaaddindáhtat. Guođe dán siiddu ja geahččal ođđasit.';
$string['submissionmodifiedgroup'] = 'Muhtun lea rievdadan sisaaddima. Guođe siiddu ja geahččal fas.';
$string['submissionnotcopiedinvalidstatus'] = 'Sisaaddin ii kopierejuvvon go dat lea redigerejuvvon maŋŋá go rahppui fas.';
$string['submissionnoteditable'] = 'Studeanttat eai sáhte redigeret dán sisaaddima';
$string['submissionnotready'] = 'Dát bargobihttávástádus ii leat gárvvis sáddejuvvot sisa:';
$string['submissionplugins'] = 'Sisaaddinmodulat';
$string['submissionreceipts'] = 'Sádde sisaaddinguittiid';
$string['submissionreceiptsmall'] = 'Don leat sádden iežat barggu {$a->assignment}';
$string['submissionreceipttext'] = 'Don leat sádden barggu {$a->assignment} Geahča iežat sisaaddima stáhtusa: {$a->url}';
$string['submissionsclosed'] = 'Sisaaddimat giddejuvvon';
$string['submissionsettings'] = 'Sisaaddinválljemat';
$string['submissionslocked'] = 'Dát sisaaddin ii váldde vuostá sisaaddimiid';
$string['submissionslockedshort'] = 'Ii leat lohpi rievdadit sisaaddimiid';
$string['submissionsnotgraded'] = 'Sisaaddimiin maidda eai leat biddjon árvosánit: {$a}';
$string['submissionstatement'] = 'Sisaaddinjulggaštus';
$string['submissionstatus'] = 'Sisaaddima stáhtus';
$string['submissionstatus_'] = 'Eai leat sisaaddimat';
$string['submissionstatus_draft'] = 'Álgočálus (ii sáddejuvvon)';
$string['submissionstatus_marked'] = 'Árvosátnebiddjon';
$string['submissionstatus_new'] = 'Eai leat sisaaddimat';
$string['submissionstatus_reopened'] = 'Rahppojuvvon fas';
$string['submissionstatus_submitted'] = 'Addojuvvon árvvoštallamii';
$string['submissionstatusheading'] = 'Sisaaddima stáhtus';
$string['submissionsummary'] = '{$a->status}. Maŋimuš rievdaduvvon {$a->timemodified}';
$string['submissionteam'] = 'Joavku';
$string['submissiontypes'] = 'Sisaaddintiippat';
$string['submitaction'] = 'Sádde';
$string['submitassignment'] = 'Sádde vástádusa';
$string['submitted'] = 'Sáddejuvvon';
$string['submittedearly'] = 'Vástádus sáddejuvvui {$a} menddo árrat.';
$string['submittedlate'] = 'Vástádus sáddejuvvui {$a} menddo maŋŋit.';
$string['submittedlateshort'] = '{$a} menddo maŋŋit';
$string['subplugintype_assignfeedback'] = 'Feedbackmodula';
$string['subplugintype_assignfeedback_plural'] = 'Feedbackmodulat';
$string['subplugintype_assignsubmission'] = 'Sisaaddinmodula';
$string['subplugintype_assignsubmission_plural'] = 'Sisaaddinmodulat';
$string['teamname'] = 'Joavku: {$a}';
$string['timemodified'] = 'Maŋimuš rievdaduvvon';
$string['timeremaining'] = 'Báhcán áigi';
$string['timeremainingcolon'] = 'Báhcán áigi: {$a}';
$string['togglezoom'] = 'Zoome sisa/olggos regiovnnas';
$string['ungroupedusers'] = 'Válljen \'Gáibit joavkku vai sáhttet sáddet\' lea alde, muhto muhtun geavaheaddjit eai leat juogo mielde mange joavkkus, dahje jo leat mielde máŋgga joavkkus. Dát heađušta sin sáddemis sisa maidege.';
$string['unlimitedattempts'] = 'Vaikko man olu';
$string['unlimitedattemptsallowed'] = 'Oažžu geahččalit vaikko man olu gerddiid';
$string['unlimitedpages'] = 'Vaikko man olu';
$string['unlocksubmissionforstudent'] = 'Dohkket dán studeantta sisaaddimiid: (id={$a->id}, fullname={$a->fullname}).';
$string['unlocksubmissions'] = 'Raba sisaaddimiid';
$string['unsavedchanges'] = 'Vurkekeahtes rievdadusat';
$string['unsavedchangesquestion'] = 'Árvvoštallamiin ja máhcahagain lea vurkekeahtes rievdadusat. Háliidat go vurket rievdadusaid ja joatkit?';
$string['updategrade'] = 'Ođasmahte árvosáni';
$string['updatetable'] = 'Vurke ja ođasmahte tabealla';
$string['upgradenotimplemented'] = 'Ođđasmahttin ii leat implementerejuvvon modulii ({$a->type} {$a->subtype})';
$string['userextensiondate'] = 'Maŋideapmi mieđihuvvon gitta: {$a}';
$string['usergrade'] = 'Geavaheaddji árvosátni';
$string['useridlistnotcached'] = 'Ii sáhttá vurket. Moodle ii sáhttán gávnnahit guđemuš geavaheaddjái galggai árvosátni.';
$string['userswhoneedtosubmit'] = 'Geavaheaddjit geat fertejit addit sisa: {$a}';
$string['validmarkingworkflowstates'] = 'Gustovaš muddu árvvoštallanjođus';
$string['viewadifferentattempt'] = 'Čájet eará geahččaleami';
$string['viewbatchmarkingallocation'] = 'Čájet bargojuoguid hivvodatgieđahallansiiddu.';
$string['viewbatchsetmarkingworkflowstate'] = 'Čájet árvvoštallanbargojođu hivvodatgieđahallansiiddu.';
$string['viewfeedback'] = 'Čájet máhcahaga';
$string['viewfeedbackforuser'] = 'Čájet máhcahaga geavaheaddjái: {$a}';
$string['viewfull'] = 'Čájet olles';
$string['viewfullgradingpage'] = 'Raba árvosátnebidjansiiddu ollásit vai beasat čállit máhcahaga';
$string['viewgradebook'] = 'Čájet árvosátnegirjji';
$string['viewgrading'] = 'Čájet buot sisaaddimiid';
$string['viewgradingformforstudent'] = 'Čájet dán studeantta árvosátnesiiddu: (id={$a->id}, fullname={$a->fullname}).';
$string['viewownsubmissionform'] = 'Čájet sierra sisaaddinsiiddu bargobihttávástádusaide.';
$string['viewownsubmissionstatus'] = 'Čájet iežas sisaaddima stáhtussiiddu';
$string['viewrevealidentitiesconfirm'] = 'Geahča studeantaidentitehta duođaštusčájeheami siiddu';
$string['viewsubmission'] = 'Čájet sisaaddima';
$string['viewsubmissionforuser'] = 'Čájet sisaaddima geavaheaddjái: {$a}';
$string['viewsubmissiongradingtable'] = 'Čájet sisaaddima árvosátnebidjantabealla';
$string['viewsummary'] = 'Čájet čoahkkáigeasu';
$string['workflowfilter'] = 'Bargojođu filttar';
$string['xofy'] = '{$a->x} {$a->y}:s';
