<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'se', version '3.1'.
 *
 * @package     enrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ajaxnext25'] = 'Boahtte 25…';
$string['custominstancename'] = 'Iešdefinerejuvvon ásahusa namma';
$string['deleteinstanceconfirmself'] = 'Leat go duođaid sihkar ahte háliidat sihkkut "{$a->name}" mii addá dutnje lobi beassat dán kursii? Ii leat sihkar ahte don beasat kursii jus joatkkát.';
$string['deleteinstancenousersconfirm'] = 'Don leat áigumin sihkkut dieđihanmetoda "{$a->name}". Leat go sihkar ahte don háliidat joatkit?';
$string['disableinstanceconfirmself'] = 'Leat go duođaid sihkar ahte háliidat deaktiveret "{$a->name}" mii addá dutnje lobi beassat dán kursii? Ii leat sihkar ahte don beasat kursii jus joatkkát.';
$string['durationdays'] = '{$a} beaivvi';
$string['editenrolment'] = 'Redigere dieđiheami';
$string['enrolcohort'] = 'Dieđihanjoavku';
$string['enrolledusers'] = 'Dieđihuvvon geavaheaddjit';
$string['enrolmentinstances'] = 'Dieđihanmetodat';
$string['enrolmentnewuser'] = '{$a->user} lea dieđihan iežas kursii "{$a->course}"';
$string['enrolmentoptions'] = 'Dieđihanválljemat';
$string['enrolments'] = 'Dieđiheamit';
$string['errajaxsearch'] = 'Meattáhus ozadettiin geavaheddjiid';
$string['eventuserenrolmentcreated'] = 'Geavaheaddji dieđihuvvon kursii';
$string['expirynotifyenroller'] = 'Dušše dieđiheamit';
$string['invalidrole'] = 'Gustomeahttun rolla';
$string['participationstatus'] = 'Stáhtus';
$string['proceedtocourse'] = 'Joatkke kursasisdollui';
$string['startdatetoday'] = 'Odne';
$string['totalenrolledusers'] = '{$a} dieđihuvvon geavaheaddji';
$string['uninstallmigrating'] = 'Sirdá "{$a}" dieđiheami';
$string['usersearch'] = 'Oza';
