<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'se', version '3.1'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['config_general'] = 'Oppalaš konfigurašuvdna';
$string['email_body_notification_meeting_description'] = 'Čilgehus';
$string['email_body_notification_meeting_end_date'] = 'Luohpandáhton';
$string['email_body_notification_meeting_start_date'] = 'Álginbeaivi';
$string['indicator:cognitivedepth_help'] = 'Dán indikáhtora vuođđun lea kognitiiva áddejupmi maid studeanta lea čájehan BigBlueButtonBN-aktivitehtas.';
$string['indicator:socialbreadth_help'] = 'Dán indikáhtora vuođđun lea sosiála áddejupmi maid studeanta lea čájehan BigBlueButtonBN-aktivitehtas.';
$string['mod_form_block_general'] = 'Oppalaš válljemat';
$string['mod_form_field_closingtime'] = 'Áigemearri searvat';
$string['mod_form_field_conference_name'] = 'Konferánsanamma';
$string['mod_form_field_intro'] = 'Čilgehus';
$string['mod_form_field_intro_help'] = 'Lanja dahje konferánssa oanehis čilgehus';
$string['mod_form_field_name'] = 'Virtuála luohkkálanja namma';
$string['mod_form_field_participant_list'] = 'Oasseváldilistu';
$string['mod_form_field_participant_list_type_all'] = 'Buot dieđihuvvon geavaheaddjit';
$string['mod_form_field_participant_list_type_role'] = 'Rolla';
$string['mod_form_field_room_name'] = 'Latnjanamma';
$string['mod_form_field_welcome'] = 'Buresboahtindiehtu';
$string['mod_form_field_welcome_default'] = '<br>Buresboahtin deike <b>%%CONFNAME%%</b>!<br><br>Jus dárbbašat veahki BigBlueButtoniin, de geahča <a href="event:http://www.bigbluebutton.org/content/videos"><u>hjelpevideoer</u></a>.<br><br>Go searvvat telefovnna bokte, de ferte coahkkalit telefovdna-ikona. <b>Geavat bealljebilttuid vai duogášriedja ii gullo.</b>';
$string['removedevents'] = 'Sihkkojuvvon dáhpáhusat';
$string['resetevents'] = 'Sihkkojuvvon dáhpáhusat';
$string['view_error_invalid_session'] = 'Sešuvdna lea nohkan. Mana ruovttoluotta doaimma váldosiidui.';
$string['view_error_no_group_student'] = 'Don it leat dieđihuvvon ovttage jovkui. Váldde oktavuođa iežat oahpaheddjiin.';
$string['view_message_hours'] = 'tiimmat';
$string['view_mobile_message_reload_page_creation_time_meeting'] = 'Don leat leamaš dán siiddus guhkit go 45 sekundda. Ođasmahte siiddu ovdal go searvvat čoahkkimii.';
$string['view_recording_button_return'] = 'Mana ruovttoluotta';
$string['view_recording_date'] = 'Dáhton';
$string['view_recording_delete_confirmation'] = 'Leat go sihkar ahte don háliidat sihkkut dán {$a}?';
$string['view_recording_description'] = 'Čilgehus';
$string['view_recording_list_actionbar_unprotect'] = 'Bija almmolažžan';
$string['view_recording_list_date'] = 'Dáhton';
$string['view_recording_list_description'] = 'Čilgehus';
$string['view_recording_name'] = 'Namma';
$string['view_recording_yui_next'] = 'Boahtte';
$string['view_recording_yui_show_all'] = 'Čájet buot';
