<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'countries', language 'se', version '3.1'.
 *
 * @package     countries
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AD'] = 'Andorra';
$string['AE'] = 'Ovttastahtton arába emiráhtat';
$string['AF'] = 'Afganistan';
$string['AI'] = 'Anguilla';
$string['AL'] = 'Albánia';
$string['AM'] = 'Armenia';
$string['AO'] = 'Angola';
$string['AQ'] = 'Antárktis';
$string['AR'] = 'Argentiinná';
$string['AS'] = 'Amerihká Samoa';
$string['AT'] = 'Nuortariika';
$string['AU'] = 'Austrália';
$string['AW'] = 'Aruba';
$string['AX'] = 'Ålánda';
$string['AZ'] = 'Aserbaižan';
$string['BB'] = 'Barbados';
$string['BD'] = 'Bangladesh';
$string['BE'] = 'Belgia';
$string['BF'] = 'Burkina Faso';
$string['BG'] = 'Bulgaria';
$string['BH'] = 'Bahrain';
$string['BI'] = 'Burundi';
$string['BJ'] = 'Benin';
$string['BL'] = 'Saint Barthélemy';
$string['BM'] = 'Bermuda';
$string['BN'] = 'Brunei Darussalam';
$string['BR'] = 'Brasilia';
$string['BS'] = 'Bahamas';
$string['BT'] = 'Bhutan';
$string['BV'] = 'Bouvetsuolu';
$string['BW'] = 'Botswana';
$string['BY'] = 'Vilges-Ruošša';
$string['BZ'] = 'Belize';
$string['CA'] = 'Kanáda';
$string['CC'] = 'Cocossullot';
$string['CF'] = 'Gaska-Afrihka dásseváldi';
$string['CG'] = 'Kongo';
$string['CH'] = 'Šveica';
$string['CI'] = 'Elefántačalánriddu';
$string['CK'] = 'Cooksullot';
$string['CL'] = 'Chile';
$string['CM'] = 'Kamerun';
$string['CN'] = 'Kiinná';
$string['CO'] = 'Colombia';
$string['CR'] = 'Costa Rica';
$string['CU'] = 'Cuba';
$string['CV'] = 'Kap Verde';
$string['CW'] = 'Curaçao';
$string['CX'] = 'Juovlasuolu';
$string['CY'] = 'Kypros';
$string['CZ'] = 'Čeahkka';
$string['DE'] = 'Duiska';
$string['DJ'] = 'Djibouti';
$string['DK'] = 'Dánmárku';
$string['DM'] = 'Dominica';
$string['DO'] = 'Dominikána dásseváldi';
$string['DZ'] = 'Algerie';
$string['EC'] = 'Ecuador';
$string['EE'] = 'Estteriika';
$string['EG'] = 'Egypta';
$string['EH'] = 'Oarje-Sahara';
$string['ER'] = 'Eritrea';
$string['ES'] = 'Espánnja';
$string['ET'] = 'Etiopia';
$string['FI'] = 'Suopma';
$string['FJ'] = 'Fiži';
$string['FK'] = 'Falklandsullot';
$string['FO'] = 'Fearsullot';
$string['FR'] = 'Frankriika';
$string['GA'] = 'Gabon';
$string['GB'] = 'Stuorra-Británnia';
$string['GD'] = 'Grenada';
$string['GE'] = 'Georgia';
$string['GF'] = 'Frankriikka Guyana';
$string['GG'] = 'Guernsey';
$string['GH'] = 'Ghana';
$string['GI'] = 'Gibraltar';
$string['GL'] = 'Ruonáeana';
$string['GM'] = 'Gambia';
$string['GN'] = 'Guinea';
$string['GP'] = 'Guadeloupe';
$string['GQ'] = 'Ekvatoriála-Guinea';
$string['GR'] = 'Greika';
$string['GT'] = 'Guatemala';
$string['GU'] = 'Guam';
$string['GW'] = 'Guinea-Bissau';
$string['GY'] = 'Guyana';
$string['HK'] = 'Hongkong';
$string['HN'] = 'Honduras';
$string['HR'] = 'Kroatia';
$string['HT'] = 'Haiti';
$string['HU'] = 'Ungára';
$string['ID'] = 'Indonesia';
$string['IE'] = 'Irlánda';
$string['IL'] = 'Israel';
$string['IN'] = 'India';
$string['IO'] = 'Brihttalaš Indiaábi eatnamat';
$string['IQ'] = 'Irak';
$string['IS'] = 'Islánda';
$string['IT'] = 'Itália';
$string['JE'] = 'Jersey';
$string['JM'] = 'Jamaica';
$string['JO'] = 'Jordan';
$string['JP'] = 'Japána';
$string['KE'] = 'Kenya';
$string['KG'] = 'Kirgisistan';
$string['KH'] = 'Cambodja';
$string['KI'] = 'Kiribati';
$string['KM'] = 'Komorene';
$string['KW'] = 'Kuwait';
$string['KY'] = 'Caymansullot';
$string['KZ'] = 'Kasakstan';
$string['LA'] = 'Laos';
$string['LB'] = 'Libanon';
$string['LC'] = 'Saint Lucia';
$string['LI'] = 'Liechtenstein';
$string['LK'] = 'Sri Lanka';
$string['LR'] = 'Liberia';
$string['LS'] = 'Lesotho';
$string['LT'] = 'Lietuva';
$string['LU'] = 'Luxemburg';
$string['LV'] = 'Latvia';
$string['LY'] = 'Libya';
$string['MA'] = 'Marokko';
$string['MC'] = 'Monaco';
$string['ME'] = 'Montenegro';
$string['MG'] = 'Madagaskar';
$string['MH'] = 'Marshallsullot';
$string['ML'] = 'Mali';
$string['MM'] = 'Myanmar';
$string['MN'] = 'Mongolia';
$string['MO'] = 'Macao';
$string['MP'] = 'Davit Marianasullot';
$string['MQ'] = 'Martinique';
$string['MR'] = 'Mauritania';
$string['MS'] = 'Montserrat';
$string['MT'] = 'Malta';
$string['MU'] = 'Mauritius';
$string['MV'] = 'Maldiivvat';
$string['MW'] = 'Malawi';
$string['MX'] = 'Meksiko';
$string['MY'] = 'Malaysia';
$string['MZ'] = 'Mosambik';
$string['NA'] = 'Namibia';
$string['NC'] = 'Ođđa-Kaledonia';
$string['NE'] = 'Niger';
$string['NF'] = 'Norfolksullot';
$string['NG'] = 'Nigeria';
$string['NI'] = 'Nicaragua';
$string['NL'] = 'Nederlánda';
$string['NO'] = 'Norga';
$string['NP'] = 'Nepála';
$string['NR'] = 'Nauru';
$string['NU'] = 'Niue';
$string['NZ'] = 'Ođđa-Selánda';
$string['OM'] = 'Oman';
$string['PA'] = 'Panáma';
$string['PE'] = 'Peru';
$string['PF'] = 'Frankriikka Polynesia';
$string['PG'] = 'Papua Ođđa-Guinea';
$string['PH'] = 'Filippiinnat';
$string['PK'] = 'Pakistan';
$string['PL'] = 'Polskka';
$string['PN'] = 'Pitcairn';
$string['PR'] = 'Puerto Rico';
$string['PT'] = 'Portugal';
$string['PW'] = 'Palau';
$string['PY'] = 'Paraguay';
$string['QA'] = 'Qatar';
$string['RE'] = 'Réunion';
$string['RO'] = 'Romania';
$string['RS'] = 'Serbia';
$string['RU'] = 'Ruošša';
$string['RW'] = 'Rwanda';
$string['SA'] = 'Saudi-Arábia';
$string['SB'] = 'Salomonsullot';
$string['SC'] = 'Seychellat';
$string['SD'] = 'Sudan';
$string['SE'] = 'Ruoŧŧa';
$string['SG'] = 'Singapore';
$string['SI'] = 'Slovenia';
$string['SK'] = 'Slovakia';
$string['SL'] = 'Sierra Leone';
$string['SM'] = 'San Marino';
$string['SN'] = 'Senegal';
$string['SO'] = 'Senegal';
$string['SR'] = 'Surinam';
$string['SS'] = 'Mátta-Sudan';
$string['SV'] = 'El Salvador';
$string['SY'] = 'Syria';
$string['TD'] = 'Chad';
$string['TF'] = 'Frankriikka lulliterritoriat';
$string['TG'] = 'Togo';
$string['TH'] = 'Thailánda';
$string['TJ'] = 'Tadsjikistan';
$string['TK'] = 'Tokelau';
$string['TL'] = 'Timor';
$string['TM'] = 'Turkmenistan';
$string['TN'] = 'Tunisia';
$string['TO'] = 'Tonga';
$string['TR'] = 'Durku';
$string['TV'] = 'Tuvalu';
$string['TW'] = 'Taiwan';
$string['UA'] = 'Ukraina';
$string['UG'] = 'Ugánda';
$string['UM'] = 'Amerihká sierra sulložat';
$string['US'] = 'Amerihká';
$string['UY'] = 'Uruguay';
$string['UZ'] = 'Usbekistan';
$string['VN'] = 'Vietnam';
$string['VU'] = 'Vanuatu';
$string['WS'] = 'Oarje-Samoa';
$string['YE'] = 'Jemen';
$string['YT'] = 'Mayotte';
$string['ZA'] = 'Lulli-Afrihká';
$string['ZM'] = 'Zambia';
$string['ZW'] = 'Zimbabwe';
